/*
Theme Name: Savannah - A Divi child theme
Description: Child theme for the Divi theme & Ovarian Cancer Institute
Author: Jason Cyr Design
Template: Divi
*/

@import url("../Divi/style.css");

/*-----------------[Jason Cyr Design Customizations]------------------------*/


/*------------------------------------*\
    CONTENTS
\*------------------------------------*/
/*NOTES*/

/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/
/*float top menu to the right*/
#et-info {
float: right;
padding-bottom: 10px;
}

/*fix side scrollbars on fullwidth header*/
#main-header {
    width: 95%;
}

/*bump nav menu down
#main-header nav#top-menu-nav {
padding-top: 115px;
}*/

#top-menu li > a {
padding-bottom: 0px;
}

#top-menu li.donate-btn {
position: relative;
}

#top-menu {
text-transform: uppercase;
}

.donate-btn a {
padding: 10px 19px !important;
font-size: 17px;
line-height: 1.471;
border-radius: 4px;
background-color: #008675;
}

.donate-btn a {
color: #fff !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 0px;
}

.donate-btn a:hover {
color: #333 !important;
}

/*align sub menu with top of hero*/
.nav li ul {
top: 45px;
}

/*------------------------------------*\
    $GENERAL STYLING
\*------------------------------------*/

/*------------------------------------*\
    $GENERAL TYPOGRAPHY
\*------------------------------------*/

/*------------------------------------*\
    $HOME PAGE
\*------------------------------------*/
/* testimonial rotator button styling*/
#home-hero .et_pb_button {
    border: 2px solid #fff;
    background: #008675 !important;
    font-size: 20px;
    text-transform: uppercase;
}

#home-hero a {
    color: #fff !important;
}

/* testimonial rotator*/
.testimonial_rotator_quote {
font-weight: 200 !important;
font-family: 'Oswald', sans-serif;
font-size: 50px !important;
color: #fff;
line-height: 1.2em;
}

.testimonial_rotator .testimonial_rotator_slide_title {
display: none !important;
}

/* make fullwidth header wider for content*/

#home-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 95%;
    max-width: 1500px;
}

#home-hero .et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 95%;
}

/*bump hero slider closer to top nav*/
#home-hero {
padding: 0px;
}

/*increase h1 size for content section below hero*/
#home-content h1 {
font-size: 40px;
}

/*remove margin above blurbs to allow blurbs to be seamless with hero image*/
#home-blurbs .et_pb_blurb_content {
padding-top: 25px;
}

/*font styling for blurbs*/
#home-blurbs h4 {
font-size: 35px;
font-weight: 400;
text-transform: uppercase;
color: #804F24 !important;
}

/*remove borders around blog post grid*/
#home-info-grid .et_pb_blog_grid .et_pb_post {
border: none !important;
}

/*remove right border in sidebar module and tighten padding above social icons*/
#home-info-grid .et_pb_widget_area_left {
border-right: none;
padding-bottom: 0px;
margin-right: 0px;
padding-right: 0px !important;
}

/*calendar widget styling, make full width in column*/
#home-info-grid .et_pb_column_1_3 .et_pb_widget_area_left .et_pb_widget {
width: auto;
margin-right: 0px;
}

/*calendar widget styling, remove calendar header*/
.ajde_evcal_calendar .calendar_header {
display: none;
}

/*increase calendar title size*/
#home-aside-calendar h4 {
font-size: 25px;
}

/*increase calendar event type size*/
#home-aside-calendar .evcal_desc .evcal_desc3 em {
font-size: 13px;
}

/*stylize aside menu*/
#home-aside-menu {
background-color: #008675;
padding: 0.9375rem 1.25rem;
}

#home-aside-menu ul li {
position: relative;
padding: 0.375rem 0;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #e5f4fb;
text-transform: uppercase;
}

#home-aside-menu ul li a:hover {
color: #E5F4FB !important;
}

#home-aside-menu ul {
padding-bottom: 1.25rem !important;
}

/*------------------------------------*\
    $CONTENT PAGES
\*------------------------------------*/
/*stylize aside menu*/
#content-aside-menu {
background-color: #008675;
padding: 0.9375rem 1.25rem;
}

#content-aside-menu ul li {
position: relative;
padding: 0.375rem 0;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #e5f4fb;
text-transform: uppercase;
}

#content-aside-menu li a {
color: #FFF;
}

#content-aside-menu ul li a:hover {
color: #E5F4FB !important;
}

#content-aside-menu ul {
padding-bottom: 1.25rem !important;
}

#content-container .et_pb_widget_area_left {
border-right: none;
padding-bottom: 0px;
margin-right: 0px;
}

/*make all widgets full width of sidebar*/
.et_pb_widget_area_left {
    padding-right: 0px;
}

/*increase calendar event type size*/
#content-aside-calendar .evcal_desc .evcal_desc3 em {
font-size: 13px;
}

/*calendar widget styling, make full width in column*/
#content-container .et_pb_column_1_3 .et_pb_widget_area_left .et_pb_widget {
width: auto;
margin-right: 0px;
}

/*content page cta styling*/
.content-cta h1{
font-size: 50px;
font-weight: 100;
}

.et_pb_promo_button {
border-radius: 4px;
}

.et_pb_promo_button :hover {
background: #5fbdeb;
}

/*------------------------------------*\
    $PLUGIN STYLING
\*------------------------------------*/
/*GRAVITY FORMS*/
/*change color of gravity form field colors*/
body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper textarea.textarea {
background-color: #f4f4f4;
color: #333;
border: 1px solid #d9d9d9;
}

body .gform_wrapper select {
background-color: #f4f4f4;
color: #333;
border: 1px solid #d9d9d9;
}

body #gforms_confirmation_message  {
border:1px solid red
}

 body .gf_home_newsletter_wrapper input.button:hover {
    background-color: #fff !important;
    color: #008675 !important;
    border-color: #fff !important;
}

div#gform_wrapper_12 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}

input#gform_submit_button_12 {
    width: 100%;
}

#gform_wrapper_12 .gform_footer {
    padding: 16px 0 10px;
    margin: 0px;
    clear: both;
    width: 100%;
}

/*EVENTON*/
/*increase margin for popup*/
.evo_popin {
margin: 260px auto !important;
}


/*------------------------------------*\
    $SIDEBARS
\*------------------------------------*/
#sidebar .et_pb_widget {
float: none;
margin: 0 0 30px 0px;
}

/*stylize aside menu in sidebars*/
#sidebar .menu-aside-menu-container {
background-color: #008675;
padding: 0.9375rem 1.25rem;
}

#sidebar .menu-aside-menu-container ul li {
position: relative;
padding: 0.375rem 0;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #e5f4fb;
text-transform: uppercase;
}

#sidebar .menu-aside-menu-container li a {
color: #FFF;
}

#sidebar .menu-aside-menu-container ul li a:hover {
color: #E5F4FB !important;
}

#sidebar .menu-aside-menu-container ul {
padding-bottom: 1.25rem !important;
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
/*3 footer columns*/
.footer-widget { 
margin-right: 0;
margin-bottom: 20px;
}

.footer-widget:nth-child(1) { 
width: 32%; 
padding-right:15px;
}

.footer-widget:nth-child(2) { 
width: 32%; 
padding-right:15px;
}

.footer-widget:nth-child(3) { 
width: 32%; 
margin-right:0;
}

.footer-widget+.last{
display:none;
}
 
/* footer columns centered */
.footer-widget { 
margin-right: 0; 
text-align:center;
}

.footer-widget:nth-child(1) { 
width: 32%; 
padding-right:15px;
float: left;
}

.footer-widget:nth-child(2) { 
width: 32%; 
padding-right:0px;
}

.footer-widget:nth-child(3) { 
width: 32%; 
padding-left: 15px;
float: right;
}

.footer-widget:nth-child(2) p {
font-size: 23px;
}

.footer-widget+.last{
display:none;
}

#main-footer .et_pb_widget {
float: none !important;
}

/* center footer copyright info */
#footer-info {
text-align: center !important;
float: none !important;
}

/* remove bullets from monarch social icons in footer */
#footer-widgets .footer-widget li:before {
border-style: none !important;
}

/* tighten up spacing for 2 columns of icons */
#footer-widgets .et_social_networks {
width: 80%;
display: inline-block;
}

/* footer widget donate button styling */
#menu-donate-footer-menu .donate-btn {
padding: 10px 0px !important;
width: 80%;
margin-left: auto;
margin-right: auto;
font-size: 25px;
line-height: 1.471;
border-radius: 4px;
background-color: #008675;
}

#menu-donate-footer-menu .donate-btn a {
color: #fff !important;
}

/* footer widget subscribe button styling */
#menu-newsletter-footer-menu .donate-btn {
padding: 10px 0px !important;
width: 80%;
margin-left: auto;
margin-right: auto;
font-size: 25px;
line-height: 1.471;
border-radius: 4px;
background-color: #008675;
}

#menu-newsletter-footer-menu .donate-btn a {
color: #fff !important;
}

/* footer widget titles */
.footer-widget h4 {
text-transform: uppercase;
}

/* footer bottom color */
#footer-bottom {
background-color: #ffffff;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/
/*make logo bigger*/
#logo {
max-height: 100px;
}

/*------------------------------------*\
    $HOME PAGE
\*------------------------------------*/

/*------------------------------------*\
    $CONTENT PAGEs
\*------------------------------------*/
/*cta on all content pages*/
.content-cta h1 {
font-size: 35px;
}

.content-cta .et_pb_promo_button {
font-size: 20px;
}

.content-cta .et_pb_promo_button:hover {
background: rgba( 255, 255, 255, 0.2 );
border: 2px solid transparent;
padding: 6px 20px !important;
}

.content-cta .et_pb_promo_button:after {
display: none !important;
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
/*3 footer columns*/
.footer-widget:nth-child(1) { 
width: 100%; 
padding-right:15px;
float: left;
}

.footer-widget:nth-child(2) { 
width: 100%; 
padding-right:0px;
}

.footer-widget:nth-child(3) { 
width: 100%; 
padding-left: 15px;
float: right;
}

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/
/*make logo bigger*/
#logo {
max-height: 100px;
}

/*------------------------------------*\
    $HOME PAGE
\*------------------------------------*/
/*testimonial rotator*/
.testimonial_rotator_quote {
    font-size: 40px !important;
}

/*------------------------------------*\
    $CONTENT PAGEs
\*------------------------------------*/
/*cta on all content pages*/
.content-cta h1 {
font-size: 25px;
}

.content-cta .et_pb_promo_button {
font-size: 13px;
}

.content-cta .et_pb_promo_button:hover {
background: rgba( 255, 255, 255, 0.2 );
border: 2px solid transparent;
padding: 6px 20px !important;
}

.content-cta .et_pb_promo_button:after {
display: none !important;
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
/*3 footer columns*/
.footer-widget:nth-child(1) { 
width: 100%; 
padding-right:15px;
float: left;
}

.footer-widget:nth-child(2) { 
width: 100%; 
padding-right:0px;
}

.footer-widget:nth-child(3) { 
width: 100%; 
padding-left: 15px;
float: right;
}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/
/*make logo bigger*/
#logo {
max-height: 100px;
}

/*------------------------------------*\
    $HOME PAGE
\*------------------------------------*/
/*testimonial rotator*/
.testimonial_rotator_quote {
    font-size: 30px !important;
}

/*------------------------------------*\
    $WORLD OVARIAN CANCER DAY SLIDE
\*------------------------------------*/

/*------------------------------------*\
    $CONTENT PAGEs
\*------------------------------------*/
/*cta on all content pages*/
.content-cta h1 {
font-size: 25px;
}

.content-cta .et_pb_promo_button {
font-size: 13px;
}

.content-cta .et_pb_promo_button:hover {
background: rgba( 255, 255, 255, 0.2 );
border: 2px solid transparent;
padding: 6px 20px !important;
}

.content-cta .et_pb_promo_button:after {
display: none !important;
}

/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
/*3 footer columns*/
.footer-widget:nth-child(1) { 
width: 100%; 
padding-right:15px;
float: left;
}

.footer-widget:nth-child(2) { 
width: 100%; 
padding-right:0px;
}

.footer-widget:nth-child(3) { 
width: 100%; 
padding-left: 15px;
float: right;
}

}
